Name: kron4ek-wine-7.13-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.13-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.13/wine-7.13-staging-amd64.tar.xz
  file_checksum: 56c60b7a9f9f70d23e229e83faedd50a
  file_size: 56845504
  rename: kron4ek-wine-7.13-staging-amd64.tar.xz
